#id2silverhumana2listtextscroll p a:hover  {
   text-decoration: underline;
}

#id2silverhumana2listtextscroll  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 569px;
   top: 473px;
   z-index: 4;
   width: 361px;
   height: 168px;
}

#ccontentgrow *:first-child  {
   padding-top: 0px;
}

#ccontentgrow *:last-child  {
   margin-bottom: 0px;
}

#id4storebutton a:hover  {
   background-position: -92px 0%;
}

#betafeatureslisttext  {
   visibility: visible;
   position: absolute;
   left: 108px;
   top: 473px;
   z-index: 4;
   width: 402px;
}

#betaexporttext  {
   visibility: visible;
   position: absolute;
   left: 94px;
   top: 169px;
   z-index: 4;
   width: 205px;
}

#id2beta  {
   background: url(sg_beta_media/id2beta.gif) no-repeat;
   position: absolute;
   left: 108px;
   top: 209px;
   z-index: 4;
   width: 157px;
   height: 168px;
}

#footer  {
   margin-bottom: 255px;
}

